Searched refs:echo (Results 126 - 150 of 170) sorted by relevance

1234567

/freebsd-11-stable/contrib/bmake/mk/
H A Dsys.clean-env.mk71 _env_vars != env | egrep '^(${MAKE_ENV_SAVE_PREFIX_LIST:ts|})' | sed 's,=.*,,'; echo
H A Down.mk77 PRINTOBJDIR= echo # prevent infinite recursion
H A Ddpadd.mk244 @echo "${RELDIR}: ${DPADD:S,${OBJTOP}/,,}"
/freebsd-11-stable/share/mk/
H A Dbsd.test.mk95 @echo "$@ not defined; skipping"
H A Dbsd.obj.mk147 echo "No ${CANONICALOBJDIR} to link to - do a make obj."; \
157 @echo ${.OBJDIR}
H A Dmeta.sys.mk109 echo "ERROR: log ${meta_error_log}" >&2; }; :
H A Dbsd.subdir.mk68 @echo ${RELDIR}
H A Dbsd.man.mk203 1) echo "warn: missing extension: $$1"; break;; \
H A Dlocal.dirdeps.mk37 N_host_libs:= ${cd ${SRCTOP} && echo lib/lib*:L:sh:${_need_host_libs:${M_ListToSkip}}:${M_ListToSkip}}
/freebsd-11-stable/sys/conf/
H A Dkern.post.mk147 @echo linking ${.TARGET}
153 @echo ${CTFMERGE} ${CTFFLAGS} -o ${.TARGET} ...
316 { echo "you must make all first"; exit 1; }
321 echo "You must build a kernel first." ; \
H A Dkern.opts.mk150 OPT_${var}!= cat ${KERNBUILDDIR}/opt_${var:tl}.h; echo
/freebsd-11-stable/contrib/ee/
H A Dnew_curse.h225 extern void echo P_((void));
/freebsd-11-stable/crypto/heimdal/appl/telnet/telnet/
H A Dexterns.h195 char *telnet_gets(char *prompt, char *result, int length, int echo);
/freebsd-11-stable/sys/dev/qlnx/qlnxe/
H A Deth_common.h372 __le16 echo; member in struct:eth_slow_path_rx_cqe
H A Decore_hsi_common.h303 __le16 echo; member in struct:core_rx_slow_path_cqe
402 __le16 nw_vlan_or_lb_echo /* Network packets: VLAN to insert to packet (if insertion flag set) LoopBack packets: echo data to pass to Rx */;
1634 __le16 echo /* Echo value from ramrod data on the host */; member in struct:event_ring_entry
1986 __le16 echo /* Ramrod echo */; member in struct:ramrod_header
/freebsd-11-stable/contrib/apr/
H A Dapr.mak1286 @echo off
1297 @echo off
1308 @echo off
1319 @echo off
1334 @echo off
1346 @echo off
1358 @echo off
1370 @echo off
/freebsd-11-stable/crypto/openssl/util/pl/
H A DVC-32.pl271 @echo Building OpenSSL
/freebsd-11-stable/stand/common/
H A Dcommands.c256 * XXX set/show should become set/echo if we have variable
334 COMMAND_SET(echo, "echo", "echo arguments", command_echo);
/freebsd-11-stable/contrib/libpcap/
H A Dscanner.l425 icmp-echo { yylval->i = 8; return NUM; }
440 icmp6-echo { yylval->i = 128; return NUM; }
/freebsd-11-stable/release/picobsd/tinyware/msh/
H A Dsh3.c46 _PROTOTYPE(static void echo, (char **wp ));
264 echo (cp ? wp: owp);
437 echo(wp) function
/freebsd-11-stable/usr.sbin/dconschat/
H A Ddconschat.c716 char echo[] = {IAC, WILL, TELOPT_ECHO}; local
721 write(ns, echo, sizeof(echo));
/freebsd-11-stable/contrib/llvm-project/lldb/source/API/
H A DSBCommandInterpreter.cpp105 void SBCommandInterpreterRunOptions::SetEchoCommentCommands(bool echo) { argument
107 SetEchoCommentCommands, (bool), echo);
109 m_opaque_up->SetEchoCommentCommands(echo);
/freebsd-11-stable/stand/
H A Ddefs.mk157 DD_NOSTATUS!=(dd status=none count=0 2> /dev/null && echo status=none) || true
/freebsd-11-stable/sys/dev/bxe/
H A Decore_sp.c962 * currently we always configure one rule and echo field to contain a CID and an
968 hdr->echo = ECORE_CPU_TO_LE32((cid & ECORE_SWCID_MASK) |
1079 hdr->echo = ECORE_CPU_TO_LE32((r->cid & ECORE_SWCID_MASK) |
2624 hdr->echo = ECORE_CPU_TO_LE32(cid);
3371 data->header.echo = ECORE_CPU_TO_LE32((r->cid & ECORE_SWCID_MASK) |
3726 data->hdr.echo = ECORE_CPU_TO_LE32((r->cid & ECORE_SWCID_MASK) |
4492 /* Set an echo field */
4493 data->echo = ECORE_CPU_TO_LE32((r->cid & ECORE_SWCID_MASK) |
6354 rdata->echo = SWITCH_UPDATE;
6386 rdata->echo
[all...]
/freebsd-11-stable/crypto/openssh/
H A Dsshconnect2.c1560 int echo = 0; local
1593 echo = packet_get_char();
1595 response = read_passphrase(prompt, echo ? RP_ECHO : 0);

Completed in 347 milliseconds

1234567